## golang-github-owenrumney-go-sarif 2.3.3

=== Makefile ===

.PHONY: test
test: vet
	go test -v  ./... && cd v2 && go test -v  ./...

.PHONY: vet
vet:
	go vet ./...

.PHONY: goimports
goimports:
	goimports

=== debian/changelog ===
golang-github-owenrumney-go-sarif (2.3.3-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:26:46 +0100

golang-github-owenrumney-go-sarif (2.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1093266)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 02:53:09 +0100

=== debian/control ===
Source: golang-github-owenrumney-go-sarif
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-github-zclconf-go-cty-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-owenrumney-go-sarif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-owenrumney-go-sarif.git
Homepage: https://github.com/owenrumney/go-sarif
XS-Go-Import-Path: github.com/owenrumney/go-sarif

Package: golang-github-owenrumney-go-sarif-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 golang-github-zclconf-go-cty-dev,
 ${misc:Depends},
Description: Sarif: Static Analysis Results Interchange Format (Go library)
 SARIF is the Static Analysis Results Interchange Format, this project
 seeks to provide a simple interface to generate reports in the SARIF
 format.
 .
 This package contains the Go development library.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/owenrumney/go-sarif/tags .*/v?(\d\S*)\.tar\.gz debian
